Apply Customizations without restarting QGIS

2013-11-16 09:46 AM - Antonio Locandro

Status: Open

Priority: Low

Assignee:

Category: Customisation Framework

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17719

Description

when I do a customization in qgis to a layer toolbar changes only take place after restarting, it this the desired behavior?

History

#1 - 2014-03-06 06:29 AM - Per Gammerath

I second that. It's not very usable if you have to restart Qgis to see the change.

#2 - 2014-05-08 02:37 PM - Antonio Locandro

Another issue is that the Reset button does nothing, so if you customize something you can't reset

#3 - 2014-06-21 04:20 AM - Jürgen Fischer

- Category set to Customisation Framework

#4 - 2014-06-21 06:39 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Tracker changed from Bug report to Feature request

- Subject changed from Toolbar Customization to Apply Customizations without restarting QGIS

- Operating System deleted (Windows 7)

- Target version set to Future Release - Lower Priority

#5 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
